<html>
<body style="background-color: #ffffff;background-image:url(rail.jpg);background-repeat: repeat-y">
<center>
<table>
	<tr>	
		<td><a href="http://www.wauhaha.com/karaoke/adminaccount.php"><img src=admin.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href="http://www.wauhaha.com/karaoke/adminviewmem.php"><img src=member.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href="http://www.wauhaha.com/karaoke/adminviewstaff.php"><img src=staff.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href="http://www.wauhaha.com/karaoke/dutytime.php"><img src=duty.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href="http://www.wauhaha.com/karaoke/salary.php"><img src=salary.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href=adminhistory.php><img src=leave.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href=adminhistory.php><img src=job.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href=adminhistory.php><img src=advertisement.gif width=140 height=140 border=0/><br/></a></td>
		<td><a href="http://www.wauhaha.com/karaoke/room.php"><img src=room.gif width=140 height=140 border=0/><br/></a></td>
		
	</tr>
</table>
</center>
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
	mysql_selectDB("wauhaha_karaoke",$login);
	$result = mysql_query("SELECT * FROM salaryrate  ");

echo "<form action=http://www.wauhaha.com/karaoke/arrangeleaveaction.php method=post>";	
echo "<p align=center style='font-family:georgia; font-size:16pt; color:Crimson'>Arrange Leave</p>";
echo "<table align= 'center'><tr>
	<th align= 'left'>Position:</th>";


echo"<td><select name='position'>";
while($row = mysql_fetch_array($result)){
	echo	"<option>".$row['position']."</option>";
}				
				
	echo   "	</select></td></tr>";

echo "<tr><th align= 'left'>Leave Type:</th>";
echo "<td><select name='limittype'>
	<option>Medical Leave</option>
	<option>Bereavement leave</option>
	<option>Normal Leave</option>
	<option>Annual Leave</option>
</select></td></tr>";

echo "<tr><th align='left'>Limit of leave (hours):</th>";
echo "<td><input type='text' name='limithours' id='limithours'></td></tr>";


echo "<tr>
		<td colspan=4 align=center><input type='submit' value='Submit' name='submit' style='height:30' ><input type='reset' style='height:30'></td>
</tr>";

echo "</table>";
?>
